
# Final Project

## Kelompok 9
## Anggota Kelompok

- Yusuf Maulana (@YMaulana1609)
- Arsyita Devanaya A (Arsyita20 )
- Muhammad Rizki Yudistira ( @mryudistira21)

## Tema Project
Forum Q&A
![devForumERD](dev-forum-ERD.png)

## Template
dashboard: https://themewagon.com/themes/modernize/